/* CSS Document */

#special_title{
	width:980px;
	height:75px;
	padding:0;
	margin:0;
	background-image: url(../blog/images/h2_img1.jpg);
	background-repeat: no-repeat;
}
#special_title h2{
	padding:0;
	margin:0;
	text-indent:-9999px;
}


.special_box{
	width:800px;
	padding:0;
	margin:0;
}

.special_header{
	background-image: url(../special/images/special_title.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 60px;
	width: 800px;
}

.special_header h4{
	padding:5px 0 0 20px; 
	margin:0;
	text-indent:-9999px;
}

.special_header .box{
	padding:0; 
	margin:0;
}

.special_body{
	padding:0;
	margin:0;
	background-image: url(../images/global_body.gif);
	background-repeat: repeat-y;
	width: 800px;	
}

.special_footer{
	background-image: url(../images/global_footer.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 800px;
}

.special_box img a{
	border:none;
}

.special_body li{
	padding:0 0 30px 0;
}




/*staffblog*/
.blog_box{
	width:800px;
	padding:0;
	margin:0;
}

.blog_header{
	background-image: url(../blog/images/blog_title.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 60px;
	width: 800px;
}

.blog_header h4{
	padding:5px 0 0 20px; 
	margin:0;
}

.blog_header .box{
	padding:0; 
	margin:0;
}

.blog_body{
	padding:0;
	margin:0;
	background-image: url(../blog/images/blog_body.gif);
	background-repeat: repeat-y;
	width: 800px;	
}

.blog_footer{
	background-image: url(../blog/images/blog_footer.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 800px;
}

.data_txt{
	font-size:75%;
	text-align:right;
	padding:0;
	margin:0 20px;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #FFFFFF;
}

#cation_img{
	background-image: url(../special/flv/flash_error.jpg);
	background-repeat: no-repeat;
	background-position:top center;
	margin: 0px;
	padding: 0px;
	width:800px;
	height:240px;
	text-indent:-9999px;

}

h5{
	padding:0 0 5px 10px;
	margin:0;
	border-bottom-width: thin;
	border-left-width: thick;
	border-bottom-style: solid;
	border-left-style: double;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;	
}

th{
	text-align:left;
	width:15%;
	padding:5px 0;
}
/*special_title00*/
#special_title00{
	background-image: url(../special/images/special_title00.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 60px;
	width: 800px;
}

#special_title00 h4{
	padding:5px 0 0 20px; 
	margin:0;
	text-indent:-9999px;
}
/*special_title01*/
#special_title01{
	background-image: url(../special/images/special_title01.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 60px;
	width: 800px;
}

#special_title01 h4{
	padding:5px 0 0 20px; 
	margin:0;
	text-indent:-9999px;
}

/*special_title02*/
#special_title02{
	background-image: url(../special/images/special_title02.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 60px;
	width: 800px;
}

#special_title02 h4{
	padding:5px 0 0 20px; 
	margin:0;
	text-indent:-9999px;
}
/*special_title03*/
#special_title03{
	background-image: url(../special/images/special_title03.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 60px;
	width: 800px;
}

#special_title03 h4{
	padding:5px 0 0 20px; 
	margin:0;
	text-indent:-9999px;
}

/*special_title04*/
#special_title04{
	background-image: url(../special/images/special_title04.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 60px;
	width: 800px;
}

#special_title04 h4{
	padding:5px 0 0 20px; 
	margin:0;
	text-indent:-9999px;
}

/*special_title05*/
#special_title05{
	background-image: url(../special/images/special_title05.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 60px;
	width: 800px;
}

#special_title05 h4{
	padding:5px 0 0 20px; 
	margin:0;
	text-indent:-9999px;
}


/*special_title06*/
#special_title06{
	background-image: url(../special/images/special_title06.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 60px;
	width: 800px;
}

#special_title06 h4{
	padding:5px 0 0 20px; 
	margin:0;
	text-indent:-9999px;
}


/*special_title07*/
#special_title07{
	background-image: url(../special/images/special_title07.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 60px;
	width: 800px;
}

#special_title07 h4{
	padding:5px 0 0 20px; 
	margin:0;
	text-indent:-9999px;
}


/*special_title08*/
#special_title08{
	background-image: url(../special/images/special_title08.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 60px;
	width: 800px;
}

#special_title08 h4{
	padding:5px 0 0 20px; 
	margin:0;
	text-indent:-9999px;
}

/*special_title09*/
#special_title09{
	background-image: url(../special/images/special_title09.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 60px;
	width: 800px;
}

#special_title09 h4{
	padding:5px 0 0 20px; 
	margin:0;
	text-indent:-9999px;
}

/*yougo_Txt*/
.yougo_txt{
	padding:0 0 20px 0;
}

.yougo_txt dt{
	padding:20px 0 0 0;
	font-weight:bold;
	font-size:95%;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
}
